X
Bakstelėkite čia, kad pereitumėte į mobiliąją šios svetainės versiją.

Pagalbos forumas

Cannot compose emails: ReferenceError: EditorOnFocus is not defined

Paskelbta

The problem I am having is that I cannot compose messages at all, either by creating a new one by clicking "Write" or by replying by clicking "Reply"

In the error console I see the following errors:

NS_ERROR_NOT_AVAILABLE: Cannot call openModalWindow on a hidden window nsPrompter.js:340

ReferenceError: EditorOnFocus is not defined[Learn More] messengercompose.xul:1:1

uncaught exception: 2147746065 autosync.js:206:13

ReferenceError: EditorOnFocus is not defined[Learn More] messengercompose.xul:1:1


My thunderbird version is 60.8.0 and as of today is up to date.

I have tried loading with no addons and it does not work.

The problem I am having is that I cannot compose messages at all, either by creating a new one by clicking "Write" or by replying by clicking "Reply" In the error console I see the following errors: NS_ERROR_NOT_AVAILABLE: Cannot call openModalWindow on a hidden window nsPrompter.js:340 ReferenceError: EditorOnFocus is not defined[Learn More] messengercompose.xul:1:1 uncaught exception: 2147746065 autosync.js:206:13 ReferenceError: EditorOnFocus is not defined[Learn More] messengercompose.xul:1:1 My thunderbird version is 60.8.0 and as of today is up to date. I have tried loading with no addons and it does not work.
Pridėtos ekrano nuotraukos

Modified by maguiar609

Citata

Papildomi duomenys apie sistemą

Application

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:68.0) Gecko/20100101 Firefox/68.0

More Information

Toad-Hall
  • Top 10 Contributor
Sprendimų: 1709 Atsakymų: 11391

Suggest you uninstall Thunderbird and then get a fresh download and install: https://www.thunderbird.net/en-US/thunderbird/all/ Choose prefered language and select the download for your operating system

Suggest you uninstall Thunderbird and then get a fresh download and install: https://www.thunderbird.net/en-US/thunderbird/all/ Choose prefered language and select the download for your operating system
Was this helpful to you?
Citata
Užduoti klausimą

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.